﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.30621.155
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyCalcLib", "MyCalcLib.csproj", "{77999879-6097-4804-9295-F67C6F4775EC}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MyCalcLib.Tests", "MyCalcLib.Tests\MyCalcLib.Tests.csproj", "{C00F53EF-47CF-4A38-BD7A-A158DFD705FE}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{77999879-6097-4804-9295-F67C6F4775EC}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{77999879-6097-4804-9295-F67C6F4775EC}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{77999879-6097-4804-9295-F67C6F4775EC}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{77999879-6097-4804-9295-F67C6F4775EC}.Release|Any CPU.Build.0 = Release|Any CPU
		{C00F53EF-47CF-4A38-BD7A-A158DFD705FE}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C00F53EF-47CF-4A38-BD7A-A158DFD705FE}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C00F53EF-47CF-4A38-BD7A-A158DFD705FE}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C00F53EF-47CF-4A38-BD7A-A158DFD705FE}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {D7A9DEA0-D273-4433-90F7-D96D950AACF2}
	EndGlobalSection
EndGlobal
